Kurzinfo CB-K20/0473

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: VLC: mehrere Schwachstellen
Datum: 18.05.2020
Software: Open Source VLC < 3.0.9
Plattform: UNIX, Linux, MacOS X, Windows, Sonstiges
Auswirkung: Ausführen beliebigen Programmcodes mit Benutzerrechten
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2019-19721, CVE-2020-6071, CVE-2020-6072, CVE-2020-6073, CVE-2020-6077, CVE-2020-6078, CVE-2020-6079
Bezug: Security Bulletin VLC 3.0.9
Revisions Historie
  • Version: 1

    Initiale Fassung

Beschreibung

VLC Media Player ist ein Programm zur Wiedergabe von Multimedia-Dateien und Netzwerkstreams.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in VLC ausnutzen, um beliebigen Programmcode mit Benutzerrechten auszuführen, Informationen offenzulegen oder einen Denial of Service zu verursachen.

  1. Security Bulletin VLC 3.0.9 vom 2020-05-17

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.